Loading...
Searching...
No Matches
gr::network Namespace Reference

## Classes

class | socket_pdu
| Creates socket interface and translates traffic to PDUs. More...
class | tcp_sink
| This block provides a TCP Sink block that supports both client and server modes. More...
class | tuntap_pdu
| Creates TUNTAP interface and translates traffic to PDUs. More...
class | udp_sink
| This block provides a UDP Sink block that can send data over UDP streams to a specified host. More...
class | udp_source
| This block provides a UDP source block that starts a listener on the specified port and waits for inbound UDP packets. More...